VMTKSURFACEAPPEND(1)

NAME
vmtksurfaceappend - vmtk script vmtksurfaceappend

DESCRIPTION
Automatic piping vmtksurfaceappend Parsing options vmtksurfaceappend

vmtksurfaceappend : append two surfaces into a single vtkPolyData. The

    script does not merge coincident points, consider using vmtksurfacetriangle for this.

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-i2 Surface2 (vtkPolyData,1): the second input surface

-i2file Surface2InputFileName (str,1): filename for the default

    Surface2 reader

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface